{
  "name": "skotereact",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@fullcalendar/bootstrap": "^4.3.0",
    "@fullcalendar/daygrid": "^4.3.0",
    "@fullcalendar/interaction": "^4.3.0",
    "@fullcalendar/react": "^4.3.0",
    "@lourenci/react-kanban": "^1.1.0",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "@toast-ui/react-chart": "^1.0.2",
    "@vtaits/react-color-picker": "^0.1.1",
    "apexcharts": "^3.17.0",
    "availity-reactstrap-validation": "^2.6.1",
    "axios": "^0.19.2",
    "axios-mock-adapter": "^1.18.1",
    "bootstrap": "^4.4.1",
    "chart.js": "^2.9.3",
    "chartist": "^0.11.4",
    "dotenv": "^8.2.0",
    "draft-js": "^0.11.4",
    "echarts": "^4.7.0",
    "echarts-for-react": "^2.0.15-beta.1",
    "firebase": "^7.11.0",
    "google-maps-react": "^2.0.2",
    "i18next": "^19.4.4",
    "i18next-browser-languagedetector": "^4.1.1",
    "jsonwebtoken": "^8.5.1",
    "leaflet": "^1.6.0",
    "lodash.clonedeep": "^4.5.0",
    "mdbreact": "^4.25.4",
    "metismenujs": "^1.1.0",
    "mkdirp": "^1.0.3",
    "moment": "2.24.0",
    "moment-timezone": "^0.5.28",
    "node-sass": "^4.13.1",
    "nouislider-react": "^3.3.7",
    "react": "^16.13.0",
    "react-apexcharts": "^1.3.6",
    "react-bootstrap-editable": "^0.6.1",
    "react-bootstrap-sweetalert": "^5.1.9",
    "react-bootstrap-table-next": "^4.0.0",
    "react-bootstrap-table2-editor": "^1.4.0",
    "react-bootstrap-table2-paginator": "^2.1.2",
    "react-bootstrap-table2-toolkit": "^2.1.2",
    "react-chartist": "^0.14.3",
    "react-chartjs-2": "^2.9.0",
    "react-color": "^2.18.0",
    "react-countdown": "^2.2.1",
    "react-cropper": "^1.3.0",
    "react-csv": "^2.0.3",
    "react-datepicker": "^2.14.0",
    "react-dom": "^16.13.0",
    "react-draft-wysiwyg": "^1.14.4",
    "react-dropzone": "^10.2.1",
    "react-i18next": "^9.0.10",
    "react-image-lightbox": "^5.1.1",
    "react-input-mask": "^2.0.4",
    "react-jvectormap": "^0.0.16",
    "react-leaflet": "^2.7.0",
    "react-modal-video": "^1.2.3",
    "react-perfect-scrollbar": "^1.5.8",
    "react-rangeslider": "^2.2.0",
    "react-rating": "^2.0.4",
    "react-rating-tooltip": "^1.1.6",
    "react-redux": "^7.2.0",
    "react-router-dom": "^5.1.2",
    "react-script": "^2.0.5",
    "react-scripts": "3.4.0",
    "react-select": "^3.0.8",
    "react-sparklines": "^1.7.0",
    "react-star-ratings": "^2.3.0",
    "react-super-responsive-table": "^5.1.1",
    "react-switch": "^5.0.1",
    "react-toastr": "^3.0.0",
    "reactstrap": "^8.4.1",
    "redux": "^4.0.5",
    "redux-form": "^8.3.1",
    "redux-saga": "^1.1.3",
    "simplebar-react": "^2.1.0",
    "styled-components": "^5.0.1",
    "toastr": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "resolutions": {
    "moment": "2.24.0"
  }
}
